<?xml version="1.0" ?><resources><beatline loopPoint="16" name="tutorial_beats_rainbow">
        <beat color="4" num="1" type="plain"/>
        <beat color="4" num="5" type="plain"/>
        <beat color="4" num="9" type="plain"/>
        <beat color="4" num="13" type="plain"/>
    </beatline></resources>